<!DOCTYPE html>
<html>
<head>
    <title>FORM</title>
</head>
<body>
    <div align="left" style="border: 1px solid; padding: 10px; background: burlywood; " >
        <img src="photo.jpg" height="100px" width="100px">
    <form action="postest.php" method="POST">
        <label for="inputnama">Nama &emsp; &emsp;&ensp;&emsp; &emsp; &emsp; &emsp; :</label>
        <input type="text" name="inputtext" id="inputnama"><br><br>
        
        <label for="inputprodi">Prodi &emsp; &ensp;&emsp;&emsp; &emsp; &emsp; &nbsp; &nbsp;:</label>
        <input type="text" name="Prodi" id="inputProdi" size="35"><br><br>
        
        <label for="inputnim">NIM &emsp; &emsp;&ensp; &emsp;&emsp; &emsp; &ensp; &ensp; &nbsp; &nbsp;:</label>
        <input type="number" name="NIM" id="inputNIM" size="13"><br><br>
        
        <label for="inputkel">Jenis Kelamin &emsp;&ensp; &emsp;&emsp; &nbsp; &nbsp;:</label>
        <input type="radio" id="inputkel" name="gender" value="Laki-Laki">
        
        <label for="male">Laki-Laki&emsp; &ensp;&emsp; &emsp;&emsp;&emsp;</label>
        <input type="radio" id="female" name="gender" value="perempuan">
       
        <label for="female">Perempuan</label><br><br>
        <label for="inputagama">Agama &emsp; &ensp;&emsp; &emsp;&emsp; &emsp; &emsp; :</label>
        <select name="agama" id="inputagama">
            <option> &emsp; &emsp; &emsp;  &emsp; &emsp;&emsp;&emsp; &emsp; &emsp; &emsp;</option>
            <option>Islam</option>
            <option>Hindu</option>
            <option>Budha</option>
            <option>Kristen</option>
            <option>Katolik</option>
        </select><br><br>
        <label for="Prestasi">Prestasi yang pernah diraih :</label>
        <textarea rows="15" cols="35" id="Prestasi">
            <<textarea>>
        </textarea><br><br>&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;
        <input type="submit" name="submit">
        <input type="reset" value="Batal">
    </form>
    </div>
</body>
</html>